/* (c) Asci */

BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

A {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.cimsor{
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;

}
.dropdown{
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	BACKGROUND: #869AB7 url(dropdown_back.jpg);
}

.info{
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.info_input{
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	PADDING-TOP: 5px;
}

.input{
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #91ACC8;
	BORDER-BOTTOM: #336699 1px solid;
	BORDER-LEFT: #336699 1px solid;
	BORDER-RIGHT: #336699 1px solid;
	BORDER-TOP: #336699 1px solid;
	PADDING-left: 4px;
	BACKGROUND: #869AB7 url(input_back.jpg);
}

.kep{
	border: 1px solid #000000;
	filter: progid:DXImageTransform.Microsoft.shadow (color='#2B2F42', Direction='130',  Strength='3', Positive='false');
}

.big{
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	filter: progid:DXImageTransform.Microsoft.shadow (color='#FFFFDD', Direction='130',  Strength='5', Positive='true');
}